Subject: Re: Register fee set, DoC/NSI agree

From: Jeff Williams <[email-masked]>
Date: Fri, 23 Apr 1999 13:27:49 +0100

Dave and all

  I see that you are up to your usual mantra of casting false aspersions
on NSI again.  However I am not surprised.  It could be that for this reason,
amongst others that you made Brian Hollingsworth's list of unsavory
characters, i.e. Netkooks and are currently viewed as such by responsible
individuals in the EU.

  As to the meat of your comments here, which are highly questionable
at best, it is likely that these other individuals to which you elude to
may have their estimates incorrect.  Hence this sort of guessing game
is of questionable value given all the factors involved.  It is also
interesting
indeed that you do not mention anyone of group specifically, no small
wonder however.  Tiny things like FACTS Dave to which you are always
espousing too, would be nice.  Can you give us some names and a
breakdown as to how these other estimates were determined?

Dave Crocker wrote:

> At 12:24 PM 4/23/99 -0700, David R. Conrad wrote:
> >The registrars will be logging into the registration system which NSI
> >claims in one press report I've seen has cost $20 million to create.  Is
> >the registration system a network?
>
> What's lovely is that NSI keeps all of the details proprietary, but makes
> these amazing claims about costs, yet others with good technical and
> operations background keep making independent estimates for REASONABLE
> costs that are much, much lower, by factors of 10 or 20, in this case.
>
> d/
>
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> Dave Crocker                                         Tel: +1 408 246 8253
> Brandenburg Consulting                               Fax: +1 408 273 6464
> 675 Spruce Drive                             <http://www.brandenburg.com>
> Sunnyvale, CA 94086 USA                 <mailto:[email-masked]>
>
> --
> DOMAIN-POLICY administrivia should be sent to <[email-masked]>
> To unsubscribe send a message with only one line "SIGNOFF DOMAIN-POLICY"
> For more help regarding Listserv commands send the one line "HELP"

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: Jeff Williams <[email-masked]>
Date: Fri, 23 Apr 1999 13:27:49 +0100

Dave and all

Regards,